<?xml version="1.0" encoding="utf-8"?>
<tbook complete="true">
  <item context="active" type="colleagues">
    <name>Ace</name>
    <number>0298646868</number>
  </item>
  <item context="active" type="colleagues">
    <name>Alan</name>
    <number>0675738317</number>
  </item>
  <item context="active" type="colleagues">
    <name>Anaïs</name>
    <number>0677047401</number>
  </item>
  <item context="active" type="colleagues">
    <name>Anne</name>
    <number>1171</number>
  </item>
  <item context="active" type="colleagues">
    <name>Atlantic</name>
    <number>0351427042</number>
  </item>
  <item context="active" type="colleagues">
    <name>Axel</name>
    <number>0640144504</number>
  </item>
  <item context="active" type="colleagues">
    <name>Bruno</name>
    <number>0298908911</number>
  </item>
  <item context="active" type="colleagues">
    <name>Cedeo</name>
    <number>0298903270</number>
  </item>
  <item context="active" type="colleagues">
    <name>Ciat</name>
    <number>0826203502</number>
  </item>
  <item context="active" type="colleagues">
    <name>Clement</name>
    <number>0631620781</number>
  </item>
  <item context="active" type="colleagues">
    <name>Connextoo Support</name>
    <number>1000</number>
  </item>
  <item context="active" type="colleagues">
    <name>David</name>
    <number>0634107489</number>
  </item>
  <item context="active" type="colleagues">
    <name>fga</name>
    <number>0750926701</number>
  </item>
  <item context="active" type="colleagues">
    <name>Françoise</name>
    <number>1175</number>
  </item>
  <item context="active" type="colleagues">
    <name>Georgelin Alain</name>
    <number>0607155387</number>
  </item>
  <item context="active" type="colleagues">
    <name>Gregory</name>
    <number>0783658452</number>
  </item>
  <item context="active" type="colleagues">
    <name>Jean Jacques</name>
    <number>0619897098</number>
  </item>
  <item context="active" type="colleagues">
    <name>Jerom Cedeo</name>
    <number>0673379861</number>
  </item>
  <item context="active" type="colleagues">
    <name>Mathieu</name>
    <number>1172</number>
  </item>
  <item context="active" type="colleagues">
    <name>Mathieu</name>
    <number>0762673715</number>
  </item>
  <item context="active" type="colleagues">
    <name>Mathieu Lamonerie</name>
    <number>0684546738</number>
  </item>
  <item context="active" type="colleagues">
    <name>Mélanie</name>
    <number>1176</number>
  </item>
  <item context="active" type="colleagues">
    <name>Nathalie</name>
    <number>1178</number>
  </item>
  <item context="active" type="colleagues">
    <name>Nicolas</name>
    <number>0669242193</number>
  </item>
  <item context="active" type="colleagues">
    <name>Non attribué</name>
    <number>1173</number>
  </item>
  <item context="active" type="colleagues">
    <name>Partedis</name>
    <number>0298527867</number>
  </item>
  <item context="active" type="colleagues">
    <name>Regis</name>
    <number>0629520389</number>
  </item>
  <item context="active" type="colleagues">
    <name>Romi</name>
    <number>0298527867</number>
  </item>
  <item context="active" type="colleagues">
    <name>Ronan</name>
    <number>0614115248</number>
  </item>
  <item context="active" type="colleagues">
    <name>Seb</name>
    <number>0627819099</number>
  </item>
  <item context="active" type="colleagues">
    <name>Serge</name>
    <number>0619897110</number>
  </item>
  <item context="active" type="colleagues">
    <name>Solenn</name>
    <number>0782478030</number>
  </item>
  <item context="active" type="colleagues">
    <name>Solenn pro</name>
    <number>0619897113</number>
  </item>
  <item context="active" type="colleagues">
    <name>Stephane</name>
    <number>1174</number>
  </item>
  <item context="active" type="colleagues">
    <name>Tristan</name>
    <number>0643116471</number>
  </item>
  <item context="active" type="colleagues">
    <name>Tristan GOURMELON</name>
    <number>1155</number>
  </item>
  <item context="active" type="colleagues">
    <name>Vincent</name>
    <number>0757476048</number>
  </item>
</tbook>